/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/*
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#header,#footer-wrapper{
	background:#ffffff;
}
#footer-widgets{
	float:left;
	width:100%;
}
#header #logo img{
	width:71%;
}
#navigation ul.nav > li,#navigation ul.nav > li:first-child{
	border:none;
}
.homepage-area .home-section header p{
	text-align:left;
}
#navigation ul.nav li a{
	padding:0.9em 1.5em;
	font-size:15px;
}
#navigation ul.nav li.current-menu-item > a{
	color:#ee2d24 !important;
}
#navigation ul.nav li.current-menu-item{
	background:#1a419a;
}
#featured-slider .slide{
	height:545px;
}
#navigation ul.nav > li:hover{
	background:#1a419a;
	color:#ee2d24;
}
.page #top-section .section-wrapper .widget_search{
	display:none;
}
.page-id-17 .sixcol-one.last img{
	max-width:250px !important;
}
.textwidget .pho{
	margin-bottom:1em;
	line-height: 30px;
}
.textwidget .addre p{
	line-height: 15px;
    margin-left: 3.5em;
    margin-top: -30px;
}
.pho > img {
    margin-right: 1em;
}
.pho > span {
    margin-left: 35px;
}
.header-widget{
	float: right;
    margin-top: 2.244em;
}
.header-widget .widget{
	border:none;
	padding-bottom:0;
	margin-bottom:0;
}
#header #logo{
	margin:0.5em 0 0 0;
}
a img:hover{
	opacity:1;
}
#footer-wrapper{
	padding:1.631em 0 1em;
}
.ser,.pro-list{
	float:left;
	width:100%;
}
.home #featured-products{
	padding:0;
}
.homepage-area .home-section{
	padding: 1.874em 0;
}
.vehi-det p,.driver-det p{
	margin-bottom:5px !important;
}
.hms-testimonial-group .hms-testimonial-container img.image{
	float:left;
}
.hms-testimonial-group .hms-testimonial-container .testimonial{
	float:left;
	width:75%;
}
.wpcf7-select,.wpcf7-number{
	-moz-box-sizing: border-box;
    background-clip: padding-box;
    border: 1px solid #DCDCDC;
    border-radius: 0.236em;
    box-shadow: 0 -1px 2px 0 rgba(0, 0, 0, 0.05);
    font-family: inherit;
    font-size: 1em;
    line-height: 1.618em;
    outline: medium none;
    padding: 0.327em 0.5em;
}
#inner-wrapper{
	background:#ffffff;
}
#footer-wrapper{
	box-shadow:0 -3px 3px 0 rgba(0, 0, 0, 0.2);
}
#header #logo:active{
	top:0;
	position:relative;
}

.wpcf7-form-control-wrap{
	margin-right:1em;
}
.clear:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
}
/*
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 1224px) {
	/* Desktop styles go here */
	#footer-widgets #text-2 img{
		width:60%;
	}
	#navigation{
		border-top:1px solid;
		width:100%;
		/*margin-top:1em;*/
		float:left;
	}
	#navigation .menus{
		float:left;
	}
	.header-widget{
		width: 27%;
	}
	.widget_woothemes_features .features .feature{
		/*width:46% !important;*/
	}
	.widget_woothemes_features .features .feature .feature-content{
		width:100%;
	}
	.wpcf7 .con-text{
		width:20%;
		float:left;
	}
	.wpcf7-text, .wpcf7-textarea{
		width:30%;
		float:left;
	}
	.wpcf7-select,.wpcf7-number{
		width:30%;
	}
	/*.wpcf7-text,.wpcf7-textarea{
		float:right;
		margin-right:31em;
	}
	.wpcf7-textarea{
		width:389px;
	}
	.wpcf7-select{
		float:right;
		margin-bottom: 20px;
    margin-right: 31em;
    margin-top: -25px;
    width: 389px;
		
	}
	.wpcf7-number {
		height: 35px;
		float:right;
		margin-right:31em;
		width: 389px;
	}*/
}
@media only screen and (min-width: 320px)and (max-width:480px) {
	/* iphone styles go here */
	#footer-widgets #text-2 img{
		width:60%;
	}
	#content{
		margin-left:1em;
		margin-right:1em;
	}
	.widget_woothemes_features .features .feature{
		/*width:93%;*/
		padding-left:1em;
		float:left;
	}
	.header-widget{
		width: 100%;
	}
	.widget_woothemes_features .features .feature .feature-content{
		float:left;
	}
	.wpcf7 .con-text{
		width:100%;
		float:left;
	}
	.wpcf7-text, .wpcf7-textarea,.wpcf7-number,.wpcf7-select{
		width:90%;
		margin:10px;
	}
	#header .nav-toggle{
		top:3.387em;
	}
	#header #logo{
		margin:4.5em 0 0 !important;	
	}
	.rev_slider_wrapper,.rev_slider{
		height:150px !important;
	}
	/*.wpcf7-text, .wpcf7-textarea{
		width:58%;
		float:right;
		margin-right:1em;
	}
	.wpcf7-select{
		float:right;
		margin-right:1em;
		margin-top: 0px;
		width:185px;
		margin-bottom:20px;
	}
	.wpcf7-number {
		height: 30px;
		float:right;
		margin-right:1em;
		width: 185px;
	}*/
}
@media only screen and (min-width: 768px) and (max-width:1023px) {
	/* ipad styles go here */
	#footer-widgets #text-2 img{
		width:80%;
	}
	#content{
		margin-left:1em;
		margin-right:1em;
	}
	.widget_woothemes_features .features .feature{
		/*width:97%;*/
		margin-bottom:1em;
	}
	#navigation{
		border-top:1px solid;
		width:100%;
		margin-top:1em;
		float:left;
	}
	#navigation .menus{
		float:left;
	}
	.header-widget{
		width: 40%;
	}
	.homepage-area .widget_woothemes_testimonials .quote, .homepage-area .widget_woothemes_features .quote, .homepage-area .widget_woothemes_testimonials .feature, .homepage-area .widget_woothemes_features .feature{
		width:36.05%;
	}
	.widget_woothemes_features .features .feature .feature-content{
		width:92%;
	}
	.wpcf7 .con-text{
		width:25%;
		float:left;
	}
	.wpcf7-select,.wpcf7-number{
		width:50%;
	}

	/*.wpcf7-text,.wpcf7-textarea{
		float:right;
		margin-right:9em;
	}
	.wpcf7-select{
		float: right;
    margin-bottom: 20px;
    margin-right: 9em;
    margin-top: -25px;
    width: 389px;
	}
	.wpcf7-number {
		height: 35px;
    margin-right: 9em;
    width: 389px;
	float:right;
	}*/
}
@media only screen and (min-width: 480px)and (max-width:767px)  {
	.widget_woothemes_features .features .feature{
		float:left;
	}
}
@media only screen and (min-width: 780px)and (max-width:1023px){
	.widget_woothemes_features .features .feature .feature-content{
		float:left;
		width:86%;
	}
}
@media only screen and (min-width: 430px)and (max-width:767px) {
	.wpcf7-text, .wpcf7-textarea,.wpcf7-number,.wpcf7-select{
		width:95%;
		margin:10px;
	}
}
@media only screen and (min-width: 917px)and (max-width:1223px) {
	.wpcf7-text, .wpcf7-textarea,.wpcf7-number,.wpcf7-select{
		width:95%;
		margin:10px;
	}
}